onload = function(){
    pagecss();
}
function pagecss(){

    $('.p_pages').find('.current').toggleClass("a-x a_cut"); 
    $('.p_pages').find('.current').toggleClass('current'); 

    $('.p_pages').find('.num').toggleClass("a-x"); 
    $('.p_pages').find('.num').toggleClass('num'); 

    $('.p_pages').find('.next').toggleClass("p_next"); 
    $('.p_pages').find('.next').toggleClass('next'); 

    $('.p_pages').find('.prev').toggleClass("p_prev"); 
    $('.p_pages').find('.prev').toggleClass('prev'); 
    
    $('.p_pages').find('.first').toggleClass("p_prev"); 
    $('.p_pages').find('.first').toggleClass('prev'); 
    
    $('.p_pages').find('.end').toggleClass("p_next"); 
    $('.p_pages').find('.end').toggleClass('next'); 
}


